Abstract: Gysgaça manysy
Appendix: Goşmaça
Bibliography: Çeşmeler
Cc: Iberilenler
Chapter: Bap
Contents: Mazmuny
Encl: Goşmaça
Figure: Surat
Glossary: Sözlük
Index: Indeks
ListOfFigures: Suratlaryň sanawy
ListOfTables: Tablisalaryň sanawy
Page: Sahypa
Part: Bölüm
Preface: Sözbaşy
Proof: Delil
References: Çeşmeler
See: ser.
SeeAlso: şuňa-da ser.
Table: Tablisa
To: Kime
